{
  "id": 3378644,
  "name": "F. E. Lasecki, Administrator De Bonis Non of Estate of Stanley Borek, Deceased, Appellant, v. Barbara A. Fischer and Walter Fischer, Appellees",
  "name_abbreviation": "Lasecki v. Fischer",
  "decision_date": "1941-04-23",
  "docket_number": "Gen. No. 41,372",
  "first_page": "259",
  "last_page": "260",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 259"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 420,
    "ocr_confidence": 0.579,
    "sha256": "fbdd104a42a1b6b8c00b7ffe17435ea05fa16800b3a733b4a7d7a7bede2b733c",
    "simhash": "1:b4db6222c26a1b7b",
    "word_count": 66
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "F. E. Lasecki, Administrator De Bonis Non of Estate of Stanley Borek, Deceased, Appellant, v. Barbara A. Fischer and Walter Fischer, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Hebel.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice Hebel."
      }
    ],
    "attorneys": [
      "Joseph F. Elward, for appellant; Raymond F. McNally,' Jr., of counsel; Maximilian J. St. George, for appellee Barbara A. Fischer."
    ],
    "corrections": "",
    "head_matter": "F. E. Lasecki, Administrator De Bonis Non of Estate of Stanley Borek, Deceased, Appellant, v. Barbara A. Fischer and Walter Fischer, Appellees.\nGen. No. 41,372.\nopinion filed April 23, 1941;\nrehearing denied May 15, 1941.\nJoseph F. Elward, for appellant; Raymond F. McNally,' Jr., of counsel; Maximilian J. St. George, for appellee Barbara A. Fischer."
  },
  "file_name": "0259-02",
  "first_page_order": 287,
  "last_page_order": 288
}
